# kdecore Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KGlobalSettings::KMouseSettings Struct Reference

Describes the mouse settings. More...

`#include <kglobalsettings.h>`

List of all members.

## Public Types

enum | { RightHanded = 0, LeftHanded = 1 }

## Public Attributes

int | handed

## Detailed Description

Describes the mouse settings.

Definition at line 202 of file kglobalsettings.h.

The documentation for this struct was generated from the following file:

- kglobalsettings.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 12:49:09 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001